package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum HousingKind implements DynamicPathPart {
    OWN_FLAT("Byt vlastní"),
    RENTED_FLAT("Byt pronajatý");

    private final String housingKind;

    HousingKind(String housingKind) {
        this.housingKind = housingKind;
    }

    @Override
    public String getValue() {
        return housingKind;
    }
}
